﻿/* Rev 28 Novembre 2017 */

body {
	font-family: 'Fira Sans', sans-serif;
	padding-top:5px;
}

._red {
	color:crimson;
}

._white {
	background-color:white;
}

._under {
	text-decoration:underline;
}

h1.font1 {
	font-size:32px;
}

h2.font2 {
	font-size:28px;
}

._map {
        min-height:300px;
        width:100%;
        height:100%;
}

._asterix {
	font-size:10px;
}

._custom_jumbotron {
	padding-bottom:1px;
	padding-top:15px;
}